Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Old Catalyst 4003 - CATos to IOS

Hello:

I currently have some older (approx. 2004) Catalyst 4003 switches. I know there are vulnerabilities in my current CatOS version. My question is, can I upgrade to a different sup card and keep the chassis so that I can run IOS instead of CatOS? I would like to save as many parts as possible. We are not doing any QOS or anything that would require any module upgrades at this time. Just wondering if anyone has any experience in this arena.

TIA,

Brad Olson

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Old Catalyst 4003 - CATos to IOS

Hi Brad,

To run IOS on sup engine you need to have minimum sup2+ and cat4003 chassis does not support sup2+.

You need to have minimum cat4006 chassis.

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat4000/hw_doc/install/01intro.htm#wp1015045

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat4000/hw_doc/mod_inst/01overvw.htm#wp1070862

HTH

Ankur

2 REPLIES
Cisco Employee

Re: Old Catalyst 4003 - CATos to IOS

Hi Brad,

To run IOS on sup engine you need to have minimum sup2+ and cat4003 chassis does not support sup2+.

You need to have minimum cat4006 chassis.

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat4000/hw_doc/install/01intro.htm#wp1015045

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat4000/hw_doc/mod_inst/01overvw.htm#wp1070862

HTH

Ankur

New Member

Re: Old Catalyst 4003 - CATos to IOS

That's what I was afraid of. Thanks for the info!

Brad

246
Views
0
Helpful
2
Replies
CreatePlease login to create content